is.eager=true
javac.source=1.6
javac.compilerargs=-Xlint -Xlint:-serial
release.external/winp-1.14-patched.jar=modules/ext/winp-1.14-patched.jar
release.external/libpam4j-1.1.jar=modules/ext/libpam4j-1.1.jar
release.external/processtreekiller-1.0.1.jar=modules/ext/processtreekiller-1.0.1.jar
